{
    "de": {
	    "undefined" : " ",
		"utility" :{
			"changeNotSave" : "An error occurred. Review your data and try again.",
			"deleted": "Successfully deleted!",
			"areYouShure" : "Are you sure?",
			"settingsSaved" : "Settings are succefully saved.",
			"settingsReset" : "Settings are successfully reseted.",
			"InvalidAlias": "This word can't be alias.",
			"alias": "Alias",
			"extensions_invalid" : "Wrong extension",
			"maxsize_required" : "Insert correct file size",
			"extensions_required" : "Insert correct extensions",
			"cachepath_required" : "Insert correct cache path",
			"directory_required" : "Insert correct directory name",
			"reset" : "Reset",
			"new" : "Add new",
			"newRadnik" : "Novi Radnik",
			"newReferat" : "Novi Referat",
			"home" : "Back",
			"refresh" : "Refresh",
			"options" : "Options",
			"search" : "Search",
			"settings" : "Settings",
			"basic" : "Basic",
			"tags" : "Tags",
			"categories" : "Categories",
			"other" : "Other",
			"reorder" : "Reorder",
			"teams" : "Teams",
			"delete" : "Delete",
			"done" : "Done",
			"upload" : "Upload",
			"general_settings" : "General settings",
			"user_roles" : "User roles",
			"roles" : "Roles",
			"role" : "Role"
		},

        "users": {
		    "_main" : " ",
			"title" : "Users",
			"first_name" : "First Name",
			"last_name" : "Last Name",
			"email" : "E-mail",
			"name" : "Name",
			"created" : "Created",
			"delete" : "Delete",
			"lock" : "Lock",
			"all_users" : "All Users",
			"locked_users" : "Locked Users",
			"unlocked_users" : "Unlocked Users",
			"users" : "Users",
			"admins" : "Administrators",
			"locked" : "User is successfully locked!",
			"unlocked" : "User is successfully unlocked!",

			"_edit" : " ",
		    "change_image" : "Change Image",
			"basic_info" : "Basic Information",
			"change_password" : "Change Password",
			"roles" : "Roles",
			"save" : "Save",
			"cancel" : "Cancel",
			"current_pass" : "Current Password",
			"new_pass" : "New Password",
			"confirm_new_pass" : "Confirm New Password",
			"passNotEqual" : "New password and confirm password do not match.",
			"currentPassRequired": "Current user password id required.",
			"ivnalidCurrentPass": "Current user password is not valid.",
			"newPassRequired": "New password is required",
			"LastNameRequire": "Last name is required.",
			"FirstNameRequire": "First name is required.",
			"EmailRequire": "Email is invalid.",
			"EmailExist": "User with this email already exists.",
			"RolesRequire" : "Roles are required.",
			"UserUpdated" : "New user is successfully created.",
			"UserChanged" : "User information is successfully changed.",
			"image_changed" : "Image is successfully changed",

			"_create" : " ",
			"create" : "Create",
			"password" : "Password",
			"confirm_pass" : "Confirm Password",
			"PassRequired": "Password is required.",
			"UserCreated" : "New user is successfully created.",
			"UserCreatedError" : "An error occurred. Review your data and try again.",
			"teams" : "Teams",
			"select_teams" : "Select teams",

			"_settings" : " ",
		    "settings" : "Settings",
			"page_size" : "Page Size"
		},

		"articles": {
		    "_main" : " ",
			"news_and_articles" : "News and articles",
			"title" : "Title",
			"author" : "Author",
			"created_on_from" : "Created on from",
			"created_on_to" : "Created on to",
			"published" : "Published",
			"expires" : "Expires",
			"edit" : "Edit",
			"delete" : "Delete",
			"all_news" : "All news",
			"my_news" : "My news",
			"pending_news" : "Pending news",
			"live_news" : "Live news",
			"drafts" : "Drafts",
			"archived" : "Archived",
			"scheduled" : "Scheduled",
			"select_dialog_categories":"Select Categories",

			"_create" : " ",
			"new_article" : "New article",
			"basic_info" : "Basic information",
			"content" : "Content",
			"required_title" : "Title is required.",
			"required_summary" : "Summary is required.",
			"required_content" : "Content is required.",
			"publishing" : "Publishing",
			"thumb" : "Thumb",
			"library" : "Library",
			"document" :"Library Document",
			"libraryDocument" :"Library Document",
			"summary" : "Summary",
			"source" : "Source",
			"external_link" : "External link",
			"categories" : "Categories",
			"tags" : "Tags",
			"create" : "Create",
			"cancel" : "Cancel",
			"alias":"Alias",
			"ArticleSaved" : "New article is successfully created.",
			"ArticleUpdated" : "Article is successfully updated.",

			"_edit" : " ",
			"update" : "Update",
			"required_alias" : "Alias is required.",
			"updated" : "Article is successfully updated.",

			"_settings" : " ",
			"settings" : "Settings",
			"page_size" : "Page size",
			"classifications" : "Classifications",
			"save" : "Save"
		},

		"blogs": {
		    "_blog" : " ",
		    "title" : "Title",
			"created" : "Created",
			"delete" : "Delete",

			"_main" : " ",
			"blogs" : "Blogs",
			"description" : "Description",
			"content" : "Content",
			"status" : "Status",
			"summary" : "Summary",
			"required_title" : "Title is required.",
			"required_summary" : "Summary is required.",
			"required_content" : "Content is required.",
			"published_on_from" : "Published on from",
			"published_on_to" : "Published on to",
			"create" : "Create",
			"published" : "Published",
			"number_of_posts" : "# of posts",
			"edit" : "Edit",
			"expires" : "Expires",
			"save" : "Save",
			"cancel" : "Cancel",
			"BlogCreated" : "New blog is successfully created.",
			"BlogCreatedError" : "An error occurred. Review your data and try again.",
			"BlogUpdated" : "Blog is successfully updated.",
			"update_blog" : "Update blog",
			"select_dialog_labels":"Select Labels",

			"_postadd" : " ",
			"enable_comments" : "Enable comments",
			"allow_anonymous_comments" : "Allow anonymous comments",
			"classifications" : "Classifications",
			"create" : "Create",
			"PostCreated" : "New blog post is successfully created.",
			"PostCreatedError" : "An error occurred. Review your data and try again.",
			"PostUpdated" : "Blog post is successfully updated."
		},

	

			"newsletters": {
            "created": "Kreirano",
            "delete": "Obriši",

            "_main": " ",
            "newsletters": "NL",
		  
            "status": "Status",
            "create": "Kreiraj",
            "published": "Objavljeno",
            "edit": "Uredi",
            "save": "Sačuvaj",
            "cancel": "Odustani",
			"NewsletterCreated" : "Uspješno kreiran.",
			"NewsletterCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"NewsletterUpdated" : "Uspješno ažurirano.",

			"newsletters" :  "Pregled prijavljenih:",
            "imeprezime": "Ime i prezime",
			"newsletters_all" : "Svi",
			"newslettersaktivni" : "Aktivni",
			"newslettersneaktivni" : "Neaktivani",
			 "deaktivacija" : "NeAktivni",
			 "aktivacija" : "Aktivacija",
			"_newsletteradd": " ",  
			 "ime" : "Ime",
            "prezime" : "Prezime",
	        "email" : "Email.",
		    "required_title" : "Ime je obavezno.",
			"NewsletterCreated" : "Uspješno kreiran.",
			"NewsletterCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"NewsletterUpdated" : "Uspješno ažurirani podaci.",
			"unosnewslettera": "Unos."

        },

		"karte": {
            "_karte": " ",
            "title": "Lokacije na karti",
            "created": "Kreirano",
            "delete": "Obriši",
			"cms": "Laktaši",
			"slatina" : "Slatina",
			"trn": "Trn",
			"aleksandrovac": "Aleksandrovac",
            "_karta": " ",
            "karte": "Lokacija",
            "description": "Opis",
            "latitude": "Latituda",
            "longitude": "Longituda",
            "summary": "Opis",
          
            "create": "Kreiraj lokaciju",
            "save": "Sačuvaj",
            "cancel": "Odustani",
			"KartaCreated" : "Nova lokacija je uspješno kreirana.",
			"KartaCreatedError" : "Došlo je do greške, pogledajte podatke i pokušajte ponovo.",
			"KartaUpdated" : "Lokacija je uspješno kreirana.",
			"required_title" : "Naziv je obavezan.",
			"required_summary" : "Opis je obevezan.",
			"required_latitude" : "Latituda je obavezna.",
			"required_longitude" : "Longituda je obevezna.",
            "KartaCreated": "Nova lokacija je uspješno kreirana.",
             "izbor":  "Izbor lokacije"
			},


		"classifications": {
		    "_main" : " ",
			"all" : "All classifications",
			"classifications" : "Classifications",
			"name" : "Name",
			"type" : "Type",
			"flat" : "Flat",
			"hierarchy" : "Hierarchy",
			"alias" : "Alias",
			"number_of_items" : "# of items",
			"edit" : "Edit",
			"delete" : "Delete",
			"flat_only" : "Flat only",
			"hierarchy_only" : "Hierarchy only",
			"labels_first" : "Delete labels first!",

			"_label" : " ",
			"color" : "Color",
			"children" : "Children",
			"add_child" : "Add child",
			"save" : "Save",
			"cancel" : "Cancel",
			"reorder_title" : "Reorder labels",

			"_edit" : " ",
			"edit_classification" : "Edit classification",
			"basic_info" : "Basic info",
			"content" : "Content",
			"publishing" : "Publishing",
			"system_class" : "System classification",
			"reordered" : "Reordered successfully!",
			"ClassUpdated" : "Classification is updated successfully!",
			"ClassCreated" : "Classification is created successfully!",

			"_create" : " ",
			"new" : "New classification",
			"required_name" : "Name is required.",
			"create" : "Create",
			"create_child" : "Create child",
			"LabelCreated" : "New label is successfully created.",
			"LabelCreatedError" : "An error occurred. Review your data and try again.",
			"LabelUpdated" : "Label is successfully updated.",
			"child_label_first" : "Delete child label first!",
			"not_possible_delete" : "Not possible to delete label"
		},

		"documents": {
		    "_main" : " ",
			"all" : "All documents",
			"label" : "Dokumenti",
			"alias" : "Alias",
			"file_name" : "FileName",
			"extension" : "Extension",
			"created" : "Created",
			"path" : "Path",
			"edit" : "Edit",
			"create" : "Kreiraj",
			"delete" : "Delete",
			"warning" : "Warning: If you add new document, old one would be deleted.",
			"save" : "Save",
			"cancel" : "Cancel",
			"select" : "Select",
			"all_libraries" : "All libraries",
			"content" : "Opis",
			"more" : "More",
			"DocumentUpdated" : "Document is updated successfully.",
			"insert_title" : "Document title is required.",
			"choose_documents" : "Choose documents",
			"edit_document" : "Edit document",
			"not_possible_delete_gallery" : "Not possible to delete gallery.",
			"not_possible_delete_doc" : "Not possible to delete document.",
			"librarytype" : "Tipovi dokumenata",
			"titlelib" : "Naziv tipa dokuemnta",
			"LibraryTypeCreated" : "Novi tip dokumenta je uspjesno kreiran.",
			"LibraryTypeCreatedError" : "Dogodila se greška. Pregledajte podatke i pokušajte ponovo.",
		    "LibraryTypeUpdated" : "Tip dokumenta uspješno ažuriran.",
	     	"librariytype" : "Libraries type",

			"_upload" : " ",
			"upload" : "Sačuvaj documente",
			"lib_name" : "Library name",
			"new_gallery" : "Add new gallery",
			"select_existing" : "Select existing",
		    "lib_type_upload" : "Uploda type",

			"_settings" : " ",
			"settings" : "Settings",
			"allowed_ext" : "Allowed extensions",
			"max_allowed_size" : "Max allowed size",
			"cache_path" : "Cache path",
			"directory" : "Directory",

			"_selector" : " ",
			"select.." : "Select...",
			"select_docs" : "Select documents"
		},

		"events": {
		    "_main" : " ",
			"events" : "Events",
			"title" : "Title",
			"location" : "Location",
			"starts_from" : "Starts on from",
			"starts_to" : "Starts on to",
			"ends_from" : "Ends on from",
			"ends_to" : "Ends on to",
			"ends" : "Ends",
			"starts" : "Starts",
			"num_of_participants" : "# of participants",
			"edit" : "Edit",
			"delete" : "Delete",

			"_event" : " ",
			"user" : "Worker",
			"team" : "Team",
			"participant" : "Participant",
			"approved" : "Approved",
			"suspended" : "Suspended",
			"expires" : "Expires",
			"status" : "Status",
			"external_link" : "External link",
			"invited" : "Invited",
			"add_user" : "Add user",
			"add_team" : "Add team",
			"cancel" : "Cancel",
			"change_user" : "Change user",
			"required_user" : "Radnik is required.",
			"required_team" : "Team is required.",

			"_create" : " ",
			"new" : "New event",
			"description" : "Description",
			"required_title" : "Title is required.",
			"required_summary" : "Summary is required.",
			"required_ends" : "Ending date is required.",
			"required_starts" : "Starting date is required.",
			"content" : "Content",
			"all_day" : "All day event",
			"classifications" : "Classifications",
			"create" : "Create",
			"EventUpdated" : "Event is updated successfully!",
			"EventCreated" : "Event is created successfully!",
			"RadnikCreated" : "Radnik is added successfully!",
			"RadnikUpdated" : "Radnik is changed successfully!",
			"start_date_invalid" : "Event start date has invalid value.",
			"select_labels" : "Select labels",

			"_edit" : " ",
			"save" : "Save"
		},

		"images": {
		    "_main" : " ",
		    "warning" : "Warning: If you add a new image, the old one would be deleted.",
			"all" : "All images",
			"allgalerys" : "Galerije",
		     "ugaleriji" : "Prikaži u galeriji",
		    "negaleriji" : "Iskčključi iz prikaza",
			"title" : "Title",
			"size" : "Size",
			"extension" : "Extension",
			"edit" : "Edit",
			"delete" : "Delete",
			"more" : "More",
			"cancel" : "Cancel",
			"save" : "Save",
			"ImageUpdated" : "Image is updated successfully.",
			"insert_title" : "Image title is required.",
			"choose_images" : "Choose images",
			"edit_image" : "Edit image",
			"not_possible_delete_gallery" : "Not possible to delete gallery.",
			"not_possible_delete_image" : "Not possible to delete image.",

			"_selector" : " ",
			"select.." : "Select...",
			"select_images" : "Select images",
			"all_galleries" : "All galleries",

			"_settings" : " ",
			"settings" : "Settings",
			"allowed_extensions" : "Allowed extensions",
			"max_allowed_size" : "Max allowed size",
			"cache_path" : "Cache path",
			"directory" : "Directory",

			"_upload" : " ",
			"upload" : "Upload image",
			"lib_name" : "Library name",
			"new_gallery" : "Add new gallery",
			"select_existing" : "Select existing"
		},

		"videos": {
		    "_main" : " ",
			"warning" : "Warning: If you add a new video, the old one would be deleted.",
			"all" : "All videos",
			"title" : "Title",
			"duration" : "Duration",
			"extension" : "Extension",
			"edit" : "Edit",
			"delete" : "Delete",
			"must_title" : "Video must have title.",
			"VideoUpdated" : "Video is updated successfully.",

			"_selector" : " ",
			"select.." : "Select...",
			"select_videos" : "Select videos",
			"all_galleries" : "All galleries",

			"_upload" : " ",
			"upload" : "Upload video",
			"lib_name" : "Library name",
			"new_gallery" : "Add new gallery",
			"select_existing" : "Select existing",
			"new_yt_video" : "Select video from YouTube",
			"from_yt" : "From YouTube",
			"save" : "Save",
			"cancel" : "Cancel",
			"VideosSaved" : "Videos are saved successfully",

			"_settings" : " ",
			"settings" : "Settings",
			"allowed_extensions" : "Allowed extensions",
			"max_allowed_size" : "Max allowed size",
			"cache_path" : "Cache path",
			"directory" : "Directory",

			"_video" : " ",
			"same_lib" : "From the same library"
		},

		"pages": {
		    "_create" : " ",
			"new" : "New page",
			"title" : "Title",
			"alias" : "Alias",
			"allow_anonymous" : "Allow anonymous",
			"ssl" : "Require SSL",
			"navigable" : "Navigable",
			"page_status" : "Page status",
			"live" : "Live",
			"draft" : "Draft",
			"pending" : "Pending",
			"page_type" : "Page type",
			"standard" : "Top meni",
			"group" : "Emigration",
			"external" : "External",
			"internal" : "Internal pages",
			"url" : "URL",
			"choose_page" : "Choose page",
			"create" : "Create",
			"cancel" : "Cancel",
			"select_dialog_title":"Select page(s)",
			"required_title" : "Title is required",
			"require_external" : "External link is required.",
			"require_internal" : "Select an internal page",
			"invalid_external": "Must be url",
			"reordering" : "Organize pages",
			"PageCreated" : "New page is successfully created.",
			"PageUpdated" : "Page is successfully updated.",

			"_edit" : " ",
			"edit" : "Edit page",
			"page_identifier" : "Unique page identifier for nice url",
			"update" : "Update",
			"external_url" : "External URL",
			"require_alias" : "Alias is required",

			"_main" : " ",
			"pages" : "Pages",
			"add_child" : "Add new child",
			"root" : "Set as root",
			"properties" : "Properties",
			"delete" : "Delete",
			"content" : "Content",
			"normal" : "Normal",
			"not_navigable" : "Not navigable",
			"protected" : "Protected",
			"public" : "Public",
			"all" : "All pages",
			"template" : "template",
			"save": "Save",
			"or": "or",
			"home_page" : "Page is setted successfully as home page."
		},

		"navigation": {
		    "home" : "Home",
			"pages" : "Pages",
			"generic" : "Generic",
			"articles" : "Articles",
			"blogs" : "Blogs",
			"events" : "Events",
			"polls" : "Polls",
			"categories" : "Categories",
			"tags" : "Tags",
			"classifications" : "Classifications",
			"content" : "Content",
			"media" : "Media",
			"images" : "Images",
			"documents" : "Documents",
			"videos" : "Videos",
			"design" : "Design",
			"templates" : "Templates",
			"widgets" : "Widgets",
			"users" : "Users",
			"settings" : "Settings"
		},

		"contents": {
		    "main" : " ",
			"contents" : "Generic contents",
			"title" : "Title",
			"edit" : "Edit",
			"delete" : "Delete",

			"create" : " ",
			"new_content" : "New generic content",
			"create" : "Create",
			"cancel" : "Cancel",
			"content" : "Content",
			"required_title" : "Title is required",
			"required_content" : "Content is required",
			"created_successfully" : "Content is created successfully",
			"created_error" : "An error occurred. Review your data and try again.",

			"edit" : " ",
			"update" : "Update",
			"updated_successfully" : "Content is updated successfully."
		},

		"roles": {
		    "main": " ",
			"role_exists" : "Role already exists.",
			"role_created" : "Role is successfully created!"
		}
    }
}